---
group:
  name: 'HXM-L'
  description: ''
  projects:
  - name: 'shopping_platform'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'shopping_website'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'web_project'
    description: ''
    mirrorRelease: false
    topic: ''
  